/* Agency HTML5 Responsive Business/Portfolio Template
Author: Sarfraz Shoukat of eGrappler.com and Greepit.com
Theme Designed/Developed for: Themesforce.com
-------------------------------------------------- */




/* Body and structure
-------------------------------------------------- */

body {
	position: relative;
	background: url(../img/bg_body-noise.png);
}
/* Code in headings */
h3 code {
	font-size: 14px;
	font-weight: normal;
}

::selection, ::-moz-selection {
background: #2d2d2d;
color: #fff;
text-shadow: none;
}
/* Tweak navbar brand link to be super sleek
-------------------------------------------------- */

body > .navbar {
	font-size: 13px;
}
/* Change the docs' brand */
body > .navbar .brand {
	padding-right: 0;
	padding-left: 0;
	margin-right: 20px;
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}
body > .navbar .brand:hover {
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.4);
}
.navborder .navbar-inner .container1 {
	border-bottom: 1px solid red;
	margin-bottom: 60px;
}
/* Sections
-------------------------------------------------- */

/* padding for in-page bookmarks and fixed navbar */
section {
	padding-top: 30px;
}
section > .page-header, section > .lead {
	color: #5a5a5a;
}
section > ul li {
	margin-bottom: 5px;
}
/* Separators (hr) */
.bs-docs-separator {
	margin: 40px 0 39px;
}
/* Faded out hr */
hr.soften {
	height: 1px;
	margin: 60px 0;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	border: 0;
}
hr.soften1 {
	height: 1px;
	margin: 60px 0;
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.1), rgba(255,255,255,0));
	border: 0;
}
hr.soften2 {
	margin: 0 0 40px 0;
}
.copyhr {
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.8), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.8), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.8), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,.8), rgba(255,255,255,0));
	margin-bottom: 40px !important;
}
.nav-agency .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 15px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 2;
 *border-right-width: 2px;
 *border-bottom-width: 2px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: white;
	border: 1px solid #DFDFDF;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	padding: 3px 12px;
	color: #333;
}
.nav-agency .dropdown-menu.pull-right {
	right: 0;
	left: auto;
}
.nav-agency .dropdown-menu .divider {
 *width: 100%;
	height: 1px;
	margin: 9px 1px;
 *margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}
.nav-agency .dropdown-menu a {
	display: block;
	border-bottom: 1px solid #DFDFDF;
	clear: both;
	font-weight: normal;
	line-height: 2;
	color: #333;
	white-space: nowrap;
	text-align: left;
	padding-left: 0px;
	text-shadow: none;
}
.nav-agency .dropdown-menu li > a:hover, .nav-agency .dropdown-menu li > a:focus, .nav-agency .dropdown-submenu:hover > a {
	color: #61C168;
	text-decoration: none;
	background: #fff;
}
.nav-agency .dropdown-menu .active > a, .nav-agency .dropdown-menu .active > a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #232323;
	filter: none;
}
.nav-agency .active {
	border-bottom: 4px solid #61C168;
}
.nav-agency .dropdown-menu li:last-child a {
	border-bottom: none;
}
img{
    max-width: 100%;
}

/* Jumbotrons
-------------------------------------------------- */

/* Base class
------------------------- */
.jumbotron {
	position: relative;
	padding: 40px 0;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
	-webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
	box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);/* background:url(../img/home-banner-bg.jpg) no-repeat;*/
}
.jumbotron h1 {
	font-size: 80px;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1;
}
.jumbotron p {
	font-size: 24px;
	font-weight: 300;
	line-height: 30px;
	margin-bottom: 30px;
}
.splash {
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.splash img {
	height: 100%;
	width: 100%;
}
.show-case-item {
    z-index: 999;
    position: relative;
}
#nav-header {
	position: absolute;
	left: 48%;
}
#banner-pagination{
        position: relative;
    z-index: 99;
}
.collapse{
    display: block;
}
#nav-header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav-header ul li {
	display: inline-block;
	margin: 5px;
}
#nav-header ul li a {
	color: White;
	text-decoration: none;
}
#nav-header ul li a.active {
	color: #61C168 !important;
	text-decoration: none;
}
/* Download button */
.masthead .bigbtn {
	color: #fff;
	text-shadow: 0 1px 0 #912e01;
	background-color: #d8c431;
	text-decoration: none;
	text-transform: uppercase;
	padding: .3em 1.4em;
	-webkit-border-radius: 2.8em;
	-moz-border-radius: 2.8em;
	-o-border-radius: 2.8em;
	-ms-border-radius: 2.8em;
	border-radius: 2.8em;
	background-image: linear-gradient(bottom, rgb(255,96,43) 1%, rgb(255,148,67) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,96,43) 1%, rgb(255,148,67) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,96,43) 1%, rgb(255,148,67) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,96,43) 1%, rgb(255,148,67) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,96,43) 1%, rgb(255,148,67) 100%);
	box-shadow: inset 0 1px 0 #ffd265, 0 0 0 1px #912e01, 0 0 0 7px rgba(0,0,0,.1), 0 1px 4px rgba(0,0,0,.6);
	font-weight: 700;
	font-style: normal;
	overflow: visible;
	border: none;
	font-size: 24px;
}
.masthead .bigbtn:hover {
	background-color: #ff831e;
	background-image: linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
}
.masthead .bigbtn:active {
	background-color: #ff831e;
	background-image: linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,148,67) 1%, rgb(255,96,43) 100%);
}
.page-header h1 {
	margin: 5px 0 7px 0;
}
#main-nav select {
	display: none;
}
/* Masthead (docs home)
------------------------- */
.masthead {
	padding: 40px 0 80px;
	margin-bottom: 0;
	color: #fff;
	margin-top: -40px;
}
.masthead h1 {
	font-size: 4em;
	color: #fff;
	margin: 60px 0;
	line-height: 1.1em;
	text-shadow: 0 1px 4px #000000;
}
.masthead p {
	font-size: 1.4em;
	color: #fff;
	line-height: 1.4em;
	font-weight: normal;
	margin-bottom: 60px;
}
.masthead .navbar .nav > li > a {
	color: #fff;
}
.masthead .navbar .nav > li > a:hover {
	color: #61c168;
}
/* Textual links in masthead */
.masthead-links {
	margin: 0;
	list-style: none;
}
.masthead-links li {
	display: inline;
	padding: 0 10px;
	color: rgba(255,255,255,.25);
}
#banner-pagination ul {
	list-style: none;
	margin: 20px 0 0 0;
}
#banner-pagination ul li {
	display: inline;
	width: 25px;
	text-align: center;
}
/* Features on Home */

.features {
}
.icon-layout {
	background: url('../img/responsive.png') no-repeat left top;
	width: 90px;
	height: 90px;
	margin-top: 2px;
	top: 2px;
	left: 0;
	float: left;
	padding-bottom: 0px;
	padding-right: 18px;
}
.icon-values {
	background: url('../img/core-values.png') no-repeat left top;
	width: 90px;
	height: 90px;
	margin-top: 2px;
	top: 2px;
	left: 0;
	float: left;
	padding-bottom: 0px;
	padding-right: 18px;
}
.icon-think-creative {
	background: url('../img/think-creative.png') no-repeat left top;
	width: 90px;
	height: 90px;
	margin-top: 2px;
	top: 2px;
	left: 0;
	float: left;
	padding-bottom: 0px;
	padding-right: 18px;
}
/* Perks section on Home */

.benefit {
	/*background: url('../images/team_benefits_delimiter.png') no-repeat left bottom;*/
	display: block;
	padding: 1em 0;
}
.benefit .first {
	padding: 0.5em 0 1em 0;
}
.benefit .icon {
	float: left;
	width: 64px;
	height: 80px;
	margin-right: 20px;
}
.benefit_text {
	float: left;
	width: 253px;
}
.benefit_text div {
	margin: 0;
}
.benefit_text p {
	font-size: 13px;
	margin: 0;
}
.perks-title { font-size:16px; font-weight:bold; }
.flexible-hours {
	background: url('') no-repeat left 7px;
}
.coffee-day {
	background: url('../img/coffee-day.png') no-repeat left 7px;
}
.personal-projects {
	background: url('../img/personal-projects.png') no-repeat left 7px;
}
.question-section {
	margin-bottom: 60px;
}
.question-section h4 {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 10px;
	margin-bottom: 20px;
	display: inline-block;
}
/* Contact Specific */
.contact form .formcol {
	width: 47.058823529412%;
	float: left;
	margin-right: 5.882352941176%;
}
.contact form .formcol:last-child {
	margin-right: 0;
}
.contact form label {
	display: block;
	color: #2f2f2f;
}
.contact form input[type=text] {
	padding: .5em;
	width: 100%;
}
.contact form textarea {
	width: 100%;
	padding: .5em;
	height: 10em;
}
.contact form .wpcf7-response-output {
	margin-bottom: 1em;
	color: #2f2f2f;
	font-weight: 700;
	font-style: italic;
}
.contact form img.ajax-loader {
	display: none;
}
.img-location {
	background: url(../img/icon-location.png) no-repeat 0 7px;
	padding-left: 45px !important;
}
.img-skype {
	background: url(../img/icon-skype.png) no-repeat 0 7px;
	padding-left: 45px !important;
}
.img-phone {
	background: url(../img/icon-phone.png) no-repeat 0 7px;
	padding-left: 45px !important;
}
.bordered-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bordered-list li {
	border-bottom: 1px solid #CCCBC9;
	padding: 20px 0;
	display: block;
	float: none;
	clear: both;
}
.bordered-list li.last {
	border-bottom: 0px;
}
/* Pricing Specific */
#pricing .price-plan {
	position: relative;
	background: #1f1f1f;
}
#pricing .price-plan.most-popular {
	background: #57CA8E;
}
#pricing .price-plan h2 {
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 8px;
	text-align: center;
	padding: 1em 0;
	margin: 0;
}
#pricing .price-plan h2:after {
	content: ' ';
	display: block;
	width: 222px;
	margin: 20px auto 0;
	height: 2px;
	background: white;
}
#pricing .price-plan .price {
	padding: 8px 0 30px 0;
}
#pricing .price-plan .price .inside {
	font-weight: 100;
	color: white;
	text-align: center;
	line-height: 100px;
	height: 100px;
}
#pricing .price-plan .price .inside .super {
	font-size: 24px;
	position: relative;
	top: -60px;
	left: -7px;
}
#pricing .price-plan .price .inside .amt {
	letter-spacing: -4px;
	font-size: 116px;
	margin-right: 6px;
	font-weight: 300;
	margin-left: -5px;
}
#pricing .price-plan .price .inside .sub {
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 2px;
	margin-left: -5px;
}
#pricing .price-plan .info {
	text-align: center;
}
#pricing .price-plan .info p {
	font-size: 12px;
}
#pricing .price-plan .info ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
#pricing .price-plan .info ul li {
	font-size: 15px;
	line-height: 50px;
	color: #696969;
	background: #f7f7f7;
	border-bottom: solid 1px #e9e9e9;
	text-align: center;
}
#pricing .price-plan .info ul li .free {
	display: inline-block;
	width: 40px;
	height: 40px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #57ca8e;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 40px;
	text-align: center;
	color: white;
	font-weight: 500;
	margin-left: 10px;
	position: relative;
	top: -2px;
}
#pricing .price-plan .info ul li.feature-pages, #pricing .price-plan .info ul li.feature-bandwidth, #pricing .price-plan .info ul li.feature-storage, #pricing .price-plan .info ul li.feature-contributors {
	font-weight: bold;
	color: #222;
}
#pricing .price-plan .info ul li:first-child {
	padding-top: 10px;
}
#pricing .price-plan .info ul li:last-child {
	padding-bottom: 10px;
}
#pricing .price-plan-standard {
	margin-left: 0;
}
#pricing .price-plan-standard .bubble .inside {
	text-indent: 12px;
}
#pricing .price-plan-standard .bubble .inside .amt {
	margin-left: 3px;
}
#pricing .price-plan-unlimited {
	margin-left: 30px;
}
#pricing .price-plan-unlimited .bubble .inside {
	text-indent: 8px;
}
#pricing .get-started {
	padding-left: 60px;
	padding-top: 115px;
}
#pricing .get-started h2, #pricing .get-started p {
	font-size: 26px;
	font-weight: 300;
	line-height: 1.5em;
	margin: 0;
}
#pricing .get-started h2 {
	color: #1d1d1d;
}
#pricing .get-started p {
	color: #888;
}
#pricing .get-started a.get-started-button {
	margin-top: 88px;
	background-color: #F5E78B;
	-webkit-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-o-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	transition: background-color 0.1s ease-out, color 0.1s ease-out;
	padding: 12px 40px 11px;
	color: black;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
	-moz-border-radius: 50px;
	border-radius: 50px;
}
#pricing .get-started a.get-started-button:hover {
	background-color: #f2e9ad;
}
#pricing .questions {
	padding: 90px 0 0 0;
	clear: both;
}
#pricing .questions .header h2 {
	background:#03C;
	padding: 30px 20px;
	color: white;
	font-weight: 100;
	font-size: 36px;
	display: block;
	width: auto;
	display: inline-block;
}
#pricing .questions h3 {
	color: #222;
	font-size: 16px;
	margin-top: 2em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 24px;
	border-bottom: 2px solid;
	padding-bottom: 10px;
	margin-bottom: 0;
	display: inline-block;
}
#pricing .questions p {
	font-size: 14px;
	line-height: 24px;
	color: #777;
}
#pricing .questions .column {
	width: 450px;
	float: left;
}
#pricing .questions .column-first {
	margin-right: 60px;
}
/* Social proof buttons from GitHub & Twitter */
.bs-docs-social {
	padding: 15px 0;
	text-align: center;
	background-color: #f5f5f5;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;
}
/* Quick links on Home */
.bs-docs-social-buttons {
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}
.bs-docs-social-buttons li {
	display: inline-block;
	padding: 5px 8px;
	line-height: 1;
 *display: inline;
 *zoom: 1;
}
/* Subhead (other pages)
------------------------- */
.subhead {
	text-align: left;
	border-bottom: 1px solid #ddd;
}
.subhead h1 {
	font-size: 60px;
}
.subhead p {
	margin-bottom: 20px;
}
.subhead .navbar {
	display: none;
}
/* Marketing section of Overview
-------------------------------------------------- */

.marketing {
	text-align: center;
	color: #5a5a5a;
}
.marketing h1 {
	margin: 60px 0 10px;
	font-size: 60px;
	font-weight: 200;
	line-height: 1;
	letter-spacing: -1px;
}
.marketing h2 {
	font-weight: 200;
	margin-bottom: 20px;
}
.marketing p {
	font-size: 16px;
	line-height: 1.5;
}
.marketing .marketing-byline {
	margin-bottom: 40px;
	font-size: 20px;
	font-weight: 300;
	line-height: 25px;
	color: #999;
}
.marketing img {
	display: block;
	margin: 0 auto 30px;
}
.textleft {
	text-align: left;
}
.services {
	list-style: none;
	margin-left: 0;
}
.services li {
	line-height: 30px;
}
.bordertop {
	border-top: 1px solid #EEE;
	margin-top: 20px;
	padding-top: 20px;
}
/* Footer
-------------------------------------------------- */

.footer blockquote {
	background: url(../img/quote1.png) no-repeat 50% 0;
	padding: 60px 0 0 0;
	text-align: center;
	color: #d8c431;
	border-left: 0px;
	margin: 0;
}
.footer blockquote footer {
	padding: 0 0 20px 0;
}
.footer blockquote footer p {
	font-size: .8em;
	text-transform: uppercase;
	display: block;
}
.footer blockquote p.testimonial {
	font-size: 1.5em;
	color: #D8C431;
}
.footer blockquote .name {
	color: #666;
	font-size: 0.8em;
	margin-bottom: 0;
}
footer h2, footer h3, footer h4 {
	color: #fff;
	font-weight: normal;
}
footer .copyright {
	border-bottom: 0px;
	font-size: 0.8em;
	margin-bottom: 40px;
}
.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_social {
	padding: 0px;
	margin: 0px;
	right: 0px;
	padding-top: 0px;
	list-style-type: none;
	top: 51px;
}
.footer_social li {
	float: left;
	margin-left: 15px;
}
.footer_social li:first-child {
	margin-left: 0px;
}
.footer_social li a {
	width: 48px;
	height: 48px;
	text-indent: -9999px;
	border: 1px solid #000;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2);
	background-color: #0d0d0d;
	display: block;
	-webkit-transition: background-color 250ms ease-in-out;
	-moz-transition: background-color 250ms ease-in-out;
	-o-transition: background-color 250ms ease-in-out;
	transition: background-color 250ms ease-in-out;
}
.footer_social li a:active {
	box-shadow: inset 0px 1px 3px rgba(0,0,0,0.8), 0px 1px 0px rgba(255,255,255,0.2);
	position: relative;
	top: 1px;
}
.footer_facebook {
	background: url('../img/footer_facebook.png') no-repeat 50% 50% #0d0d0d;
}
.footer_facebook:hover {
	background-color: #37589f;
}
.footer_twitter {
	background: url('../img/footer_twitter.png') no-repeat 50% 50% #0d0d0d;
}
.footer_twitter:hover {
	background-color: #1bd7ed;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}
.footer_googleplus {
	background: url('../img/footer_google.png') no-repeat 50% 50% #0d0d0d;
}
.footer_googleplus:hover {
	background-color: #b70000;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}
.footer_rss {
	background: url('../img/footer_rss.png') no-repeat 50% 50% #0d0d0d;
}
.footer_rss:hover {
	background-color: #ff9c00;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}
.footer {
	margin-top: 70px;
	border-top: 1px solid #e5e5e5;
	background: url(../img/bg_footer.png);
	padding: 60px 0 0 0;
	color: #919191;
}
.footer a {
	color: #fff;
}
.footer a:hover {
	color: #61c168
}
.footer-links li {
	line-height: 32px;
	font-size: 12px;
	border-bottom: 1px solid #232323;
}
.footer-links li:hover {
	background: #1d1d1d;
}
/*==================Flickr widget style=============*/
.flickr_badge_image {
	width: 50px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
}
/* Special grid styles
-------------------------------------------------- */

.show-grid {
	margin-top: 10px;
	margin-bottom: 20px;
}
.show-grid [class*="span"] {
	background-color: #eee;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	min-height: 40px;
	line-height: 40px;
}
.show-grid:hover [class*="span"] {
	background: #ddd;
}
.show-grid .show-grid {
	margin-top: 0;
	margin-bottom: 0;
}
.show-grid .show-grid [class*="span"] {
	background-color: #ccc;
}
/* Mini layout previews
-------------------------------------------------- */
.mini-layout {
	border: 1px solid #ddd;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
	box-shadow: 0 1px 2px rgba(0,0,0,.075);
}
.mini-layout, .mini-layout .mini-layout-body, .mini-layout.fluid .mini-layout-sidebar {
	height: 300px;
}
.mini-layout {
	margin-bottom: 20px;
	padding: 9px;
}
.mini-layout div {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mini-layout .mini-layout-body {
	background-color: #dceaf4;
	margin: 0 auto;
	width: 70%;
}
.mini-layout.fluid .mini-layout-sidebar, .mini-layout.fluid .mini-layout-header, .mini-layout.fluid .mini-layout-body {
	float: left;
}
.mini-layout.fluid .mini-layout-sidebar {
	background-color: #bbd8e9;
	width: 20%;
}
.mini-layout.fluid .mini-layout-body {
	width: 77.5%;
	margin-left: 2.5%;
}
/* Download page
-------------------------------------------------- */

.download .page-header {
	margin-top: 36px;
}
.page-header .toggle-all {
	margin-top: 5px;
}
/* Space out h3s when following a section */
.download h3 {
	margin-bottom: 5px;
}
.download-builder input + h3, .download-builder .checkbox + h3 {
	margin-top: 9px;
}
/* Fields for variables */
.download-builder input[type=text] {
	margin-bottom: 9px;
	font-family: Menlo, Monaco, "Courier New", monospace;
	font-size: 12px;
	color: #d14;
}
.download-builder input[type=text]:focus {
	background-color: #fff;
}
/* Custom, larger checkbox labels */
.download .checkbox {
	padding: 6px 10px 6px 25px;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	background-color: #f9f9f9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}
.download .checkbox:hover {
	color: #333;
	background-color: #f5f5f5;
}
.download .checkbox small {
	font-size: 12px;
	color: #777;
}
/* Variables section */
#variables label {
	margin-bottom: 0;
}
/* Giant download button */
.download-btn {
	margin: 36px 0 108px;
}
#download p, #download h4 {
	max-width: 50%;
	margin: 0 auto;
	color: #999;
	text-align: center;
}
#download h4 {
	margin-bottom: 0;
}
#download p {
	margin-bottom: 18px;
}
.download-btn .btn {
	display: block;
	width: auto;
	padding: 19px 24px;
	margin-bottom: 27px;
	font-size: 30px;
	line-height: 1;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
/* Misc
-------------------------------------------------- */

/* Make tables spaced out a bit more */
h2 + table, h3 + table, h4 + table, h2 + .row {
	margin-top: 5px;
}
/* Example sites showcase */
.example-sites {
	xmargin-left: 20px;
}
.example-sites img {
	max-width: 100%;
	margin: 0 auto;
}
.scrollspy-example {
	height: 200px;
	overflow: auto;
	position: relative;
}
/* Fake the :focus state to demo it */
.focused {
	border-color: rgba(82,168,236,.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
	outline: 0;
}
/* For input sizes, make them display block */
.docs-input-sizes select, .docs-input-sizes input[type=text] {
	display: block;
	margin-bottom: 9px;
}
/* Icons
------------------------- */
.the-icons {
	margin-left: 0;
	list-style: none;
}
.the-icons li {
	float: left;
	width: 25%;
	line-height: 25px;
}
.the-icons i:hover {
	background-color: rgba(255,0,0,.25);
}
/* Example page
------------------------- */
.bootstrap-examples p {
	font-size: 13px;
	line-height: 18px;
}
.bootstrap-examples .thumbnail {
	margin-bottom: 9px;
	background-color: #fff;
}
/* Bootstrap code examples
-------------------------------------------------- */

/* Base class */
.bs-docs-example {
	position: relative;
	margin: 15px 0;
	padding: 14px 19px 14px;
 *padding-top: 19px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/* Echo out a label for the example */
.bs-docs-example:after {
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	color: #9da0a4;
	-webkit-border-radius: 4px 0 4px 0;
	-moz-border-radius: 4px 0 4px 0;
	border-radius: 4px 0 4px 0;
}
/* Remove spacing between an example and it's code */
.bs-docs-example + .prettyprint {
	margin-top: -20px;
	padding-top: 15px;
}
/* Tweak examples
------------------------- */
.bs-docs-example > p:last-child {
	margin-bottom: 0;
}
.bs-docs-example .table, .bs-docs-example .progress, .bs-docs-example .well, .bs-docs-example .alert, .bs-docs-example .hero-unit, .bs-docs-example .pagination, .bs-docs-example .navbar, .bs-docs-example > .nav, .bs-docs-example blockquote {
	margin-bottom: 5px;
}
.bs-docs-example .pagination {
	margin-top: 0;
}
.bs-navbar-top-example, .bs-navbar-bottom-example {
	z-index: 1;
	padding: 0;
	height: 90px;
	overflow: hidden; /* cut the drop shadows off */
}
.bs-navbar-top-example .navbar-fixed-top, .bs-navbar-bottom-example .navbar-fixed-bottom {
	margin-left: 0;
	margin-right: 0;
}
.bs-navbar-top-example {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.bs-navbar-top-example:after {
	top: auto;
	bottom: -1px;
	-webkit-border-radius: 0 4px 0 4px;
	-moz-border-radius: 0 4px 0 4px;
	border-radius: 0 4px 0 4px;
}
.bs-navbar-bottom-example {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.bs-navbar-bottom-example .navbar {
	margin-bottom: 0;
}
form.bs-docs-example {
	padding-bottom: 19px;
}
/* Images */
.bs-docs-example-images img {
	margin: 10px;
	display: inline-block;
}
/* Tooltips */
.bs-docs-tooltip-examples {
	text-align: center;
	margin: 0 0 10px;
	list-style: none;
}
.bs-docs-tooltip-examples li {
	display: inline;
	padding: 0 10px;
}
/* Popovers */
.bs-docs-example-popover {
	padding-bottom: 24px;
	background-color: #f9f9f9;
}
.bs-docs-example-popover .popover {
	position: relative;
	display: block;
	float: left;
	width: 260px;
	margin: 20px;
}
/* Blog Specific */
.blog article {
	margin-bottom: 4em;
}
#single article { /* margin-bottom: 0; */
}
.blog article:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.blog article h2 {
	font-size: 2em;
	margin: 0 !important;
}
.blog article h2 a {
	color: #2f2f2f;
	font-weight: 400;
	font-style: normal;
}
.blog article h2 a:hover {
	color: #2f2f2f;
	text-decoration: none;
}
.blog article h3 {
	font-size: 1.5em;
}
.blog article h4 {
	font-size: 1.2em;
}
.blog article blockquote {
	color: #2f2f2f;
	border-left: 1px solid #7C7C7C;
	padding-left: 15px;
	line-height: 1.6em;
}
.blog article blockquote .author {
	color: #757575;
}
.blog article code, .blog article pre {
	font-size: .9em;
	color: #484848;
}
.blog article pre {
	padding: 1em;
	background: #F5F4F4;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	-o-border-radius: .5em;
	-ms-border-radius: .5em;
	border-radius: .5em;
}
.blog article .video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.blog article .video-container iframe, .blog article .video-container object, .blog articlel .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.blog article .read-more-link {
	padding-right: 22px;
	background: /*url(../images/icon_right-arrow.png)*/ no-repeat right center;
}
.blog article aside .blog-post-type h3 {
	width: 91px;
	height: 94px;
	text-indent: -9999px;
	display: block;
	margin: 1.3em auto 0;
}
.blog article aside .blog-post-type h3.article {
	background: /*url(../images/icon_blog-article.png)*/ no-repeat;
}
.blog article aside .blog-post-type h3.link {
	background: /*url(../images/icon_blog-link.png)*/ no-repeat;
}
.blog article aside .blog-post-type h3.video {
	background: /*url(../images/icon_blog-video.png)*/ no-repeat;
}
.blog article aside .blog-post-type h3.image {
	background: /*url(../images/icon_blog-image.png)*/ no-repeat;
}
.blog article:hover aside .blog-post-type h3 {
	background-position: 0 -94px;
}
.blog article aside .blog-post-date {
	text-align: center;
	margin: 2em 0 1em 0;
}
.blog article aside .blog-post-comments {
	text-align: center;
}
.blog article aside .blog-post-comments a {
	color: #757575;
	font-style: normal;
	font-weight: 400;
}
.blog article aside .blog-post-comments a:hover {
	color: #d8c431;
	text-decoration: none;
}
.blog .blog-post-tags {
	margin-top: 3px;
}
.blog .blog-post-tags ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.blog .blog-post-tags li a {
	float: left;
	margin: 0 .5em .5em 0;
	padding: .2em .8em;
	background-color: #f5f4f4;
	font-size: .6em;
	font-style: normal;
	color: #757575;
	font-weight: 400;
	position: relative;
	text-transform: uppercase;
	border: 1px solid #d0d0d0;
}
.blog .blog-post-tags li a:hover {
	background: #61C168;
	color: #fff;
	text-decoration: none;
	border: 1px solid #61C168;
}
.blog article aside h4 {
	margin: 0;
	font-size: 1.2em;
}
.blog article aside p {
	margin: 0;
	font-size: .9em;
}
.blog article .social {
	margin: 1em 0 0 0;
}
.blog .sharing a:hover {
	text-decoration: none;
	color: #d8c431;
}
.blog article aside {
	line-height: 1.4em;
}
.blog .blog-post img {
	margin-bottom: 10px;
}
.blog .blog-post .wp-caption {
	background: none;
	border: none;
}
.blog .blog-post .wp-caption-text {
	padding: .5em;
}
.blog .blog-post .alignleft {
	margin: 1em 1em 1em 0;
}
.blog .blog-post .alignright {
	margin: 1em 0 1em 1em;
}
.blog .post-meta ul {
	list-style: none !important;
	padding-left: 0 !important;
	margin: 0 !important;
	margin: 0 .5em .5em 0;
	padding: .2em .8em;
	font-weight: 400;
	position: relative;
	text-transform: uppercase;
}
.blog .post-meta ul li {
	float: left;
	margin-right: 1em;
	font-size: 0.8em;
}
.blog .nav-tabs {
	margin-bottom: 0px !important;
}
.blog .tab-pane {
	padding: 15px;
	background: white;
	padding-bottom: 1px;
	border: 1px solid #DFDFDF;
	border-top: 0px;
}
.blog .nav-pills li.active a, .blog .nav-pills li a:hover {
	background-color: #61C168 !important;
	color: #fff;
}
.blog_cat {
	padding-top: 0px;
}
.blog .indexMeta {
	background: url(../img/blog-title-bg2.png);
	border-top: 1px solid #d0d0d0 !important;
	border-bottom: 1px solid #d0d0d0 !important;
	clear: both;
	position: relative;
	padding: 20px !important;
	padding-bottom: 40px !important;
	margin-bottom: 40px;
}
.blog .indexMeta h2 {
	width: 600px;
}
.blog .indexMeta .dd_buttons {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 112px;
	border-left: 1px solid #d9d9d9;
	padding-left: 10px;
}
.blog .indexMeta .dd_button {
	height: 25px;
	float: right;
	margin: 3px 0px;
	overflow: hidden;
	width: 110px;
}
/* comment form */

#comment_form {
	margin: 0 10px;
	position: relative;
	float: left;
	display: inline;
	padding: 20px 0;
}
.comment_wrap {
	position: relative;
	float: left;
	display: inline;
	border-bottom: 1px solid #eeeeee;
	margin: 20px 10px;
	padding: 10px 0;
	overflow: hidden;
}
.comment_user {
	position: relative;
	float: left;
	display: inline;
	margin: 0 20px -545px 0;
	width: 70px;
	padding: 0 0 540px;
}
.comment_date {
	position: absolute;
	top: 0;
	right: 0;
}
.comment_txt {
	position: relative;
	float: left;
	display: inline;
	padding-bottom: 25px;
}
/* contact */

.con_fil {
	position: relative;
	display: inline-block;
	float: left;
	margin: 10px 0;
	width: 100%;
}
label {
	display: block;
	margin-bottom: 5px;
}
.textbox, .textmsg, .textselect {
	padding: .5em;
	box-shadow: 0 1px 0px #fff, inset 0px 1px 1px 0 #e6e5e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 1em;
}
.textbox, .textmsg {
	width: 100%;
	padding: .5em;
	box-shadow: 0 1px 0px #fff, inset 0px 1px 1px 0 #e6e5e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 1em;
}
.textselect {
	width: 100%;
}
/* Responsive docs
-------------------------------------------------- */

/* Utility classes table
------------------------- */
.responsive-utilities th small {
	display: block;
	font-weight: normal;
	color: #999;
}
.responsive-utilities tbody th {
	font-weight: normal;
}
.responsive-utilities td {
	text-align: center;
}
.responsive-utilities td.is-visible {
	color: #468847;
	background-color: #dff0d8 !important;
}
.responsive-utilities td.is-hidden {
	color: #ccc;
	background-color: #f9f9f9 !important;
}
/* Responsive tests
------------------------- */
.responsive-utilities-test {
	margin-top: 5px;
	margin-left: 0;
	list-style: none;
	overflow: hidden; /* clear floats */
}
.responsive-utilities-test li {
	position: relative;
	float: left;
	width: 25%;
	height: 43px;
	font-size: 14px;
	font-weight: bold;
	line-height: 43px;
	color: #999;
	text-align: center;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.responsive-utilities-test li + li {
	margin-left: 10px;
}
.responsive-utilities-test span {
	position: absolute;
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: -1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.responsive-utilities-test span {
	color: #468847;
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
}
/* Sidenav for Docs
-------------------------------------------------- */

.bs-docs-sidenav {
	width: 228px;
	margin: 30px 0 0;
	padding: 0;
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
	display: block;
 *width: 190px;
	margin: 0 0 -1px;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
	position: relative;
	z-index: 2;
	padding: 9px 15px;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,.15);
	-webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
	-moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
	box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
	background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
	opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right, .bs-docs-sidenav .active a:hover .icon-chevron-right {
	background-image: url(../img/glyphicons-halflings-white.png);
	opacity: 1;
}
.bs-docs-sidenav.affix {
	top: 40px;
}
.bs-docs-sidenav.affix-bottom {
	position: absolute;
	top: auto;
	bottom: 270px;
}
.navbar .btn-navbar {
	margin-top: 50px;
}
/* Work Specific */
.work .row-fluid {
	padding-bottom: 60px;
	margin-bottom: 60px; /* border-bottom: 1px solid #eeeeee;*/
}
.work h2 {
	font-weight: normal;
}
.work .row-fluid:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.work .work-note {
	padding-bottom: 0em;
	border-bottom: none;
}
.work .work-note p {
	margin-bottom: 0;
}
.work .work-note p strong {
	font-style: italic;
}
.work .devices {
	padding: 0;
	margin: -1em 0 1em 0;
}
.work .devices li {
	list-style: none;
	text-indent: -9999px;
	float: left;
	margin-right: .3em;
}
.work .devices .phone {
	background: /*url(../img/icon_phone.png)*/ no-repeat;
	width: 28px;
	height: 62px;
}
.work .devices .tablet {
	background: /*url(../img/icon_tablet.png)*/ no-repeat;
	width: 72px;
	height: 62px;
}
.work .devices .desktop {
	background: /*url(../img/icon_desktop.png)*/ no-repeat;
	width: 105px;
	height: 62px;
}
.work .devices .print {
	background: /*url(../images/icon_print.png)*/ no-repeat;
	width: 46px;
	height: 62px;
}
.work .sample img {
	border: 1px solid #CCCBC9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
}
.work .coming-soon p {
	text-align: center;
	padding: 1em;
	font-size: 1.4em;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 0;
}
.work-thumbs {
	list-style: none;
	margin: 0;
	margin-top: 2em !important;
	padding-left: 0 !important;
}
.work-thumbs li {
	float: left;
	margin-right: 2em !important;
}
.work-thumbs li img {
	width: 174px !important;
}
.work-thumbs li.last {
	margin-right: 0 !important;
}
#work-filter {
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 13px;
}
#work-filter li {
	float: left;
	list-style: none;
	margin-right: 5px;
}
#work-filter li a {
	padding: 2px 8px;
	font-size: 11px;
	text-decoration: none;
}
.portfolio_showcase {
	margin: 0;
	padding: 0;
	list-style: none;
}
.work-pagination ul {
	list-style: none;
	margin: 20px 0 0 0;
}
.work-pagination ul li {
	display: inline;
	width: 25px;
	text-align: center;
}
.work-item {
	transition: all 500ms;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
}
/*work-item-overlay style*/
.work-item-overlay .inner ul li a.gallery-btn:hover {
	background-color: white;
}
.work-item-overlay .inner ul li a.gallery-btn:hover {
	background: #61C168;
}
.work-item-overlay .inner ul li a.gallery-btn {
	background-color: #F5E78B;
	-webkit-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-o-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	transition: background-color 0.1s ease-out, color 0.1s ease-out;
	padding: 4px 20px;
	color: black !important;
	font-size: 11px;
	font-weight: 600;
	-moz-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
	background-color: #E5E5E5;
}
.work-item-overlay .inner ul {
	list-style: none;
}
.work-item-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	display: block;
	opacity: 0;
	-webkit-transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-o-transition: opacity 0.25s ease-out;
	transition: opacity 0.25s ease-out;
}
.work-item-overlay .inner {
	display: block;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
}
.work-item-overlay:hover {
	-webkit-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-o-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	transition: background-color 0.1s ease-out, color 0.1s ease-out;
	opacity: 1;
}
.work-item-image-container {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	border: none;
}
.work-item-image-container:hover {
	-webkit-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	-o-transition: background-color 0.1s ease-out, color 0.1s ease-out;
	transition: background-color 0.1s ease-out, color 0.1s ease-out;
	opacity: 1;
}
.work-item-overlay .inner ul li a.detail-link {
	margin-top: 5px;
	color: #CCC !important;
	display: block;
	text-transform: lowercase;
	-webkit-transition: color 0.1s ease-out;
	-moz-transition: color 0.1s ease-out;
	-o-transition: color 0.1s ease-out;
	transition: color 0.1s ease-out;
}
.work-item-image-container .work-item-overlay .inner ul li a:hover, .work-item-image-container .work-item-overlay .inner ul li a:active {
	outline: 0;
	color: #61c168;
}
.work-item-image-container .work-item-overlay .inner ul li a:hover {
	color: #61c168;
	text-decoration: none;
}
.work-item-image-container .work-item-overlay .inner ul li a {
	color: #0085BD;
	text-decoration: none;
}
.work-item-image-container > img {
	width: 100%!important;
}
#number {
	height: 22px;
	color: White;
	margin-top: 20px;
	text-align: center;
}
#number a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background-image: url('../img/sliderdotgrey.png');
	background-repeat: no-repeat;
	text-indent: -99999px;
}
#number a.activeSlide {
	background-image: url('../img/sliderdotgrey-active.png');
}


/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
.bs-docs-container {
	max-width: 970px;
}
.bs-docs-sidenav {
	width: 258px;
}
.blog .indexMeta h2 {
	width: 600px;
}
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
/* Unfloat brand */
body > .navbar-fixed-top .brand {
	float: right;
	margin-left: 0;
	padding-left: 10px;
	padding-right: 10px;
}
/* Inline-block quick links for more spacing */
.quick-links li {
	display: inline-block;
	margin: 5px;
}
/* When affixed, space properly */
.bs-docs-sidenav {
	top: 0;
	margin-top: 30px;
	margin-right: 0;
}
.navbar .btn-navbar {
	margin-top: 50px;
}
.blog .indexMeta h2 {
	width: 400px;
}
}
 @media (max-width: 979px) {
.nav-agency .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background: none;
}
.nav-agency.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	padding: 0;
}
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 980px) {
/* Remove any padding from the body */
body {
	padding-top: 0;
}
/* Widen masthead and social buttons to fill body padding */
.jumbotron {
	margin-top: -20px; /* Offset bottom margin on .navbar */
}
/* Adjust sidenav width */
.bs-docs-sidenav {
	width: 166px;
	margin-top: 20px;
}
.bs-docs-sidenav.affix {
	top: 0;
}
.masthead h1 {
	font-size: 3em;
}
.masthead p,  .masthead .btn {
	font-size: 18px;
}
.navbar .btn-navbar {
	margin-top: 50px;
}
#work-filter {
	float: left;
}
.blog .indexMeta h2 {
	width: 300px;
}
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
/* Remove any padding from the body */
body {
	padding-top: 0;
}
/* Widen masthead and social buttons to fill body padding */
.jumbotron {
	padding: 40px 20px;
	margin-top: -20px; /* Offset bottom margin on .navbar */
	margin-right: -20px;
	margin-left: -20px;
}
.masthead h1 {
	font-size: 2.5em;
}
.masthead p,  .masthead .btn {
	font-size: 16px;
}
.marketing .span4 {
	margin-bottom: 40px;
}
.bs-docs-social {
	margin: 0 -20px;
}
/* Space out the show-grid examples */
.show-grid [class*="span"] {
	margin-bottom: 5px;
}
/* Sidenav */
.bs-docs-sidenav {
	width: auto;
	margin-bottom: 20px;
}
.bs-docs-sidenav.affix {
	position: static;
	width: auto;
	top: 0;
}
/* Unfloat the back to top link in footer */
.footer {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
.MT70 {
	margin-top: 70px;
}
.MT70:after {
	clear: both;
	display: table;
	line-height: 0;
	content: "";
}
.navbar .btn-navbar {
	margin-top: 50px;
}
#work-filter {
	float: left;
}
.blog .indexMeta h2 {
	width: 70%;
	font-size: 25px;
}
#main-nav ul {
	display: none;
}
#main-nav select {
	display: inline-block;
	width: 100% !important;
}
#main-nav {
	position: relative;
	right: auto;
	top: auto;
	width: 100%
}
}



/*Landscape phones and down*/
    @media(min-width:768px) {
.nav-collapse, .nav-collapse.collapse {
	height: auto !important;
	overflow: visible !important;
}
.navbar .nav {
	position: relative!important;
	left: 0!important;
	display: block!important;
	float: right!important;
	margin: 40px 0px 0 0!important;
}
.navbar .nav > li {
	float: left;
}
li {
	line-height: 20px;
}
#main-nav {
	float: right;
}
}





/* Landscape phones
------------------------- */
@media (max-width: 480px) {
/* Remove padding above jumbotron */
body {
	padding-top: 0;
}
/* Change up some type stuff */
h2 small {
	display: block;
}
/* Downsize the jumbotrons */
  
 
.jumbotron .btn {
	display: block;
	margin: 0 auto;
}
.masthead h1 {
	font-size: 2em;
}
.masthead p,  .masthead .btn {
	font-size: 14px;
}
/* center align subhead text like the masthead */
.subhead h1,  .subhead p {
	text-align: center;
}
/* Marketing on home */
.marketing h1 {
	font-size: 40px;
}
/* center example sites */
.example-sites {
	margin-left: 0;
}
.example-sites > li {
	float: none;
	display: block;
	max-width: 280px;
	margin: 0 auto 18px;
	text-align: center;
}
.example-sites .thumbnail > img {
	max-width: 270px;
}
/* Do our best to make tables work in narrow viewports */
table code {
	white-space: normal;
	word-wrap: break-word;
	word-break: break-all;
}
/* Modal example */
.modal-example .modal {
	position: relative;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
}
/* Unfloat the back to top in footer to prevent odd text wrapping */
.footer .pull-right {
	float: none;
}
.navbar .btn-navbar {
	margin-top: 50px;
}
#work-filter {
	float: left;
}
.blog .indexMeta h2 {
	width: 200px;
	font-size: 20px !important;
}
}
div#output{display:none;}
.demobar
{
    display:none;
}
#demo-side-bar
{
    border: 1px solid black;
    background: #DDD;
    color: #333;
    padding: 0 8px;
    display:block!important;
    top:50px!important;
    position: absolute;
    right: 0.7%;
}
#bsa-close
{
    position:absolute;
    top:0px;
    right:0px;
    width:14px;
    height:14px;
    color:Black;
    cursor:pointer;
    font-weight:bold;
}
.demobar-hidden
{
    display:none!important;
    }
    
.official-content{
	text-align:center;
	padding-bottom:20px;
}
.official-content img{
	width:250px;
}
.row-fluid .list-of-officials [class*="span"]:first-child,
.row-fluid .list-of-officials [class*="span"]:nth-child(2){
    margin-left: 0;
	width:100%;
}
.row-fluid .list-of-officials [class*="span"] {
    margin-left: 1.564%;
}
.row-fluid .list-of-department-heads [class*="span"] {
    margin-left: 1.564%;
}
.department-heads-content{
	text-align:center;
	padding-bottom:20px;
}
.department-heads-content img{
	width:250px;
}
.row-fluid .list-of-department-heads [class*="span"]:first-child
.row-fluid .list-of-department-heads [class*="span"]:nth-child(4),
.row-fluid .list-of-department-heads [class*="span"]:nth-child(8),
.row-fluid .list-of-department-heads [class*="span"]:nth-child(12),
.row-fluid .list-of-department-heads [class*="span"]:nth-child(16){
    margin-left: 0;
}
.festival-content,
.tourist-spot{
	padding-bottom:20px;
}